.navegacao
{
	width:auto;
	display:table;
	float:right;
	box-sizing:border-box;
	text-align:right;
	padding-right:28px;
	height:65px;
	line-height:50px;
	padding-bottom:5px;
	padding-top:5px;
	margin-top:0px;
	margin-left:10px;
}

.navegacao img
{
	width:25px;	
}

.saudacao_nome
{
	width:300px;
	min-width:300px;
	max-width:320px;
	display:table;

	position:absolute;
	top:85px;
	right:0px;

	font-size:12px;
	height:38px;

	text-align:right;
	padding-right:15px;
	padding-left:15px;
	padding-top:11px;

	color:#FFFFFF;
	background:linear-gradient(to left, rgb(0,0,0,0.8), transparent);
	z-index:-9;
	
	font-family:'Roboto';
}
